<?xml version="1.0" encoding="utf-8"?>
<notices>
    <notice>
        <name>Material Dialogs</name>
        <url>https://github.com/afollestad/material-dialogs</url>
        <copyright>Copyright (C) Aidan Follestad</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>Aesthetic</name>
        <url>https://github.com/afollestad/aesthetic</url>
        <copyright>Copyright Aidan Follestad</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>gson</name>
        <url>https://github.com/google/gson</url>
        <copyright>Copyright 2008 Google Inc.</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>kotlinx.coroutines</name>
        <url>https://github.com/Kotlin/kotlinx.coroutines</url>
        <copyright>Copyright JetBrains</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
    <notice>
        <name>farebot part for desfire cards</name>
        <url>https://github.com/codebutler/farebot</url>
        <copyright>Copyright 2011-2012, 2014, 2016 Eric Butler</copyright>
        <license>GNU General Public License 3.0</license>
    </notice>
    <notice>
        <name>Android Support Libraries</name>
        <url>http://developer.android.com/tools/support-library/index.html</url>
        <copyright>Copyright (C) 2016 The Android Open Source Project</copyright>
        <license>Apache Software License 2.0</license>
    </notice>
</notices>
